Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:46:22 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Good Day,

I am currently pursuing my MBA degree from SP Jain Business School, As I am conducting a research project on “The future of beauty industry post-COVID era”, I would like your expert opinion as a source of an in-depth interview on Zoom in order to understand more about the cosmetics industry. Kindly let me know your time of leisure?

Time: according to your availability.

I will send the email containing the questions, introduction, invitation, and zoom link accordingly.

Thanks & Regards
Jaffer Basheer
GMBA https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1977894